html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
    background: rgb(36,29,106);
    background: linear-gradient(0deg, rgba(36,29,106,1) 0%, rgba(62,6,43,1) 100%);
}
@font-face {
  font-family: Belansima-Regular;
  src: url(fonts/Belanosima-Regular.ttf);
}
h1   {
    font-family: Belansima-Regular, helvetica, arial, verdana;
    color: #ffd438;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
}
div#main {
	width:335px;
	padding: 30px;
}
ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
li {
font-family: Belansima-Regular, helvetica, arial, verdana;
    color: #fefbd2;
    display: flex;
    width: 325px;
    height: 30px;
    background-color: #241d6a;
    margin: 7px;
    padding: 6px;
    text-align: center;
    font-size: 22px;
}
li a{
    color: #fefbd2;
    text-decoration: none;
    margin: auto;

}
li a:hover{
    color: #ffd438;

}
li:hover{
    background-color: #399de8;

}
p {
font-family: Belansima-Regular, helvetica, arial, verdana;
    color: #ffffff;

}
p a {
    color: #399de8;
    text-decoration: none;
}
p a:hover {
    color: #ffffff;
}